[package] spidev_test depends on kmod-spi-dev to work
authorFlorian Fainelli <florian@openwrt.org>
Wed, 30 Dec 2009 22:19:55 +0000 (22:19 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Wed, 30 Dec 2009 22:19:55 +0000 (22:19 +0000)
SVN-Revision: 18975

package/spidev_test/Makefile

index eead4c1..4750ba0 100644 (file)
@@ -16,7 +16,7 @@ include $(INCLUDE_DIR)/package.mk
 define Package/spidev-test
   SECTION:=utils
   CATEGORY:=Utilities
-  DEPENDS:=@LINUX_2_6
+  DEPENDS:=@LINUX_2_6 +kmod-spi-dev
   TITLE:=SPI testing utility
   VERSION:=$(LINUX_VERSION)-$(PKG_RELEASE)
   URL:=http://www.kernel.org